@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,700,400italic,700italic);

/*------------------------------------------------------------------------------
 * Main
 *----------------------------------------------------------------------------*/
body {
	font-family: 'Lato', Arial, sans-serif;
	color: #333;
	background-color: #fcfae8;
	font-size: 1.6em;
}
a {
  color: #755334;
}
a:hover,
a:focus {
  color: #423020;
}
h1 {
	color: #2c0e00;
    text-transform: uppercase;
    font-size: 2.5em;
    font-weight: 600;
    font-style: italic;
}
h2 {
	color: #2c0e00;
	text-transform: uppercase;
}
h3 {
	color: #2c0e00;
	text-transform: uppercase;
}
h4 {
	text-transform: uppercase;
    color: #2c0e00;
}
h5 {
	text-transform: uppercase;
}
h6 {
	text-transform: uppercase;
}



/*------------------------------------------------------------------------------
 * Header
 *----------------------------------------------------------------------------*/

#header {
    background: url(/uploads/themes/default_theme/images/header-bg2.jpg) no-repeat top center;
}

#header a {
	color: #FFFFFF;
}
#header p {
	margin: 0;
}
#header .header-toolbar {
	background-color: rgba(7, 2, 0, 0.8); 
    color: #fcfae8;
    font-size: 0.8em;
}
#header .header-toolbar img {
    margin-top: -3px;
    margin-right: 2px;
}
#header .header-toolbar a {
	color: #fcfae8;
    font-weight: normal;
}
#header .header-toolbar .container > * {
	float: right;
	margin-right: 0;
	padding: 5px 10px;
}
#header .header-toolbar .container div:first-child {
    border-right: none;
}
#header .header-toolbar .container div {
    border-right: 1px solid #63605e;
}
#header .header-container {
	position: relative;
	z-index: 1000;
}
#header .header-main {
	height: 95px;
}
#header .header-logo {
	padding-bottom: 15px;
	padding-top: 15px;
	height: 100%;
}
#header .header-logo > * {
	height: 100%;
}
#header .header-logo img {
	height: auto;
	max-height: 100%;
    max-width: 100%;
	width: auto;
}
#header .header-breadcrumbs {
	background: #337ab7;
	color: #EEEEEE;
	display: none;
	font-size: 0.9em;
	height: 30px;
	padding: 8px 15px;
}
#header .header-breadcrumbs a {
	color: #FFF;
}

#header .is-sticky .header-wrapper {
	background: #FFF;
	border-bottom: 1px solid #CCC;
	box-shadow: 0 0 15px -2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 15px -2px rgba(0,0,0,0.4);
	height: 70px;
    z-index: 9999;
}
#header .is-sticky .header-logo {
	padding-top: 10px;
	padding-bottom: 10px;
}
#header .is-sticky .header-logo img {
	max-height: 50px;
}
#header .is-sticky .page-dropdown-menu,
#header .is-sticky .mobile-menu-icon {
	margin-top: 20px;
}


/*------------------------------------------------------------------------------
 * Content
 *----------------------------------------------------------------------------*/
 
#main {
	margin: 30px 0 0 0;

}
#main .container {
	padding-top: 30px;
    padding-bottom: 30px;
    background: #FDFCF4;
}
#main .content {
	margin-bottom: 20px;
}
#main .widgets.content {
    margin-bottom: 50px;
}


/*------------------------------------------------------------------------------
 * Footer
 *----------------------------------------------------------------------------*/
 
#footer {
	
}

#footer .footer-featured {
	background: #ffffff;
	border-top: 1px solid #ededed;
	text-align: center;
	padding: 60px 0;
}
#footer .footer-featured .bx-slider {
	margin: 0;
	padding: 0 50px;
	position: relative;
}
#footer .footer-featured .bx-slider .bx-wrapper {
	position: static;
}
#footer .footer-featured .bx-slider .bx-slide a {
	display: block;
	height: 120px;
}
#footer .footer-featured .bx-slider .bx-slide .slide-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#footer .footer-featured .bx-slider .bx-slide img {
	display: inline-block;
	max-height: 120px;
	vertical-align: middle;
}
#footer .footer-featured .bx-slider .bx-prev {
	left: 0;
}
#footer .footer-featured .bx-slider .bx-next {
	right: 0;
}


#footer .featured-logos .logo {
    margin: 0 20px 20px;
}
#footer .footer-wrapper {
	background: #2c0e00;
	padding: 60px 0;
}
#footer .footer-wrapper a {
  color: #FFF;
}
#footer .footer-container {
	color: #FFF;
	font-weight: 300;
}
#footer .footer-column {
	min-height: 260px;
    border-right: 1px solid #3E271C;
    padding: 0 50px;
}
#footer .footer-column h2 {
    font-size: 1.2em;
    border-bottom: 1px solid #ab7f53;
    color: #ab7f53;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 0;
    padding-bottom: 5px;
}
#footer .footer-column:last-child {
	border-right: none;
}
#footer .footer-copyright {
	background-color: #ffffff;
	color: #8B949C;
	font-size: 0.8em;
	padding: 15px 0 20px;
}
#footer .quickSearch .frmSiteSearch {
    padding-bottom: 20px;
}
#footer .quickSearch #search_criteria {
	background: #A5764A;
    border: 1px solid #795645;
    color: #F1EAE3;
	font-size: 16px;
}
#footer .quickSearch ::-webkit-input-placeholder {
   color: #E0CFBF;
}
#footer .quickSearch :-moz-placeholder { /* Firefox 18- */
   color: #E0CFBF;  
}
#footer .quickSearch ::-moz-placeholder {  /* Firefox 19+ */
   color: #E0CFBF;  
}
#footer .quickSearch ::-ms-input-placeholder {  
   color: #E0CFBF;  
}
#footer .quickSearch input[type=submit] {
	background: url('../images/search-icon-white.png') no-repeat;
	right: 6px;
	top: 6px;
}
#footer td {
	border-color: #795645;
}

/*------------------------------------------------------------------------------
 * Menus
 *----------------------------------------------------------------------------*/

#header .page-dropdown-menu {
	font-size: 16px;
    margin-top: 36px;
    z-index:1;
    float:right;
}
#header .page-dropdown-menu ul,
#header .page-dropdown-menu li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#header .page-dropdown-menu a {
    color: #444;
    font-weight: bold;
}
#header .page-dropdown-menu a:hover {
	text-decoration: underline;
}
#header .page-dropdown-menu > ul > li {
	color: #FFFFFF;
	border-left: 1px solid #ababab;
    padding: 0 20px;
}
#header .page-dropdown-menu > ul > li:first-child {
    list-style: none;
}
#header .page-dropdown-menu > ul > li:first-child {
    border: none;
}
#header .page-dropdown-menu > ul > li:last-child {
    padding-right: 0;
}
#header .page-dropdown-menu > ul > li > a {
	padding: 0;
	text-transform: uppercase;
}
#header .page-dropdown-menu > ul > li.current > a {
    color: #ab7f53;
}
#header .page-dropdown-menu ul ul {
	min-width: 100%;
	padding-top: 10px;
} 
#header .page-dropdown-menu ul ul li {
	background: #ab7f53;
    border-bottom: 1px solid #8e653b;
}
#header .page-dropdown-menu ul ul li:last-child {
    border-bottom: none;
}
#header .page-dropdown-menu ul ul a {
	color: #FFFFFF;
	padding: 10px;
} 
#header .page-dropdown-menu ul ul ul {
    border-left: 1px solid #8e653b;
	padding-top: 0;
}
#header .page-dropdown-menu ul ul .current > a {
	color: #FFFFFF;
}

#header  .mobile-menu-icon {
	background: none;
	border: none;
	margin-top: 36px;
}
#header  .mobile-menu-icon .menu-icon {
    display: inline-block;
	vertical-align: middle;
}
#header .mobile-menu-icon .icon-bar {
	background: #a5764a;
}


/*------------------------------------------------------------------------------
 * Banner
 *----------------------------------------------------------------------------*/

.home-page #banner {
    margin-top: -52px;
}
#banner .bx-wrapper {
	min-height: 604px;
}
#banner .bx-caption {
	background: none;
    color: #FFF;
    padding: 50px;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
}
#banner .bx-caption span {
	display: inline-block;
	font-family: inherit;
}
#banner .bx-caption h1,
#banner .bx-caption h2,
#banner .bx-caption h3 {
	color: #FFF;
}
#banner .bx-caption h1 {
	font-size: 42px;
}
#banner .bx-caption h2 {
	font-size: 36px;
}
#banner .bx-caption h3 {
	font-size: 30px;
}
.bx-wrapper {
	margin-bottom: 0;
}

/*------------------------------------------------------------------------------
 * Widgets
 *----------------------------------------------------------------------------*/
 
.widgets {
	display: -ms-flexbox;
	display: flex;
}
.widgets .widget {
	margin-bottom: 20px;
}
.widgets .widget-wrapper {
	padding: 0;
    text-align: center;
	height: 100%;
}
.featured-content {
	height: 100%;
	padding-bottom: 34px;
	position: relative;
}
.featured-content .featured-image-link {
	
}
.featured-content .featured-image {
	margin-bottom: 10px;
	vertical-align: middle;
}
.featured-content .title {
	margin-top: 0;
    margin-bottom: 10px;
    color: #cc4828;
    font-weight: 600;
    font-style: italic;
    font-size: 1.5em;
}
.featured-content .featured-body {
	margin-bottom: 10px;
}
.featured-content .featured-footer {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
}
 

/*------------------------------------------------------------------------------
 * Search
 *----------------------------------------------------------------------------*/


/*------------------------------------------------------------------------------
 * Forms
 *----------------------------------------------------------------------------*/
.form {
	float: none;
}
.form .ctrl {
	margin-bottom: 10px;
}
.form .ctrl-label {
	font-weight: bold;
}
.form .ctrl-input {
	border-color: #c1b4a7;
    font-size: 14px;
	height: 34px;
    padding: 6px 12px;
}
.form .ctrl-clear {
	line-height: 34px;
}
.form .ctrl.ctrl-float-left .ctrl-option-list .ctrl-option-label {
	border-color: #c1b4a7;
}
.form .ctrl-footnote {
	font-size: 0.8em;
}
 
 /*------------------------------------------------------------------------------
 * Tables
 *----------------------------------------------------------------------------*/

.component table {
	border: none;
}
.component th {
	border: none;
	border-bottom: 1px solid;
	border-color: #ab7f53;
	font-weight: bold;
}
.component td {
	border: none;
	border-bottom: 1px solid;
	border-top: 1px solid;
	border-color: #ab7f53;
}
.list .list-body {
	background: none;
	border: none;
}
.list th {
	background: none;
	color: inherit;
}
.list tr.even td { 
	background: none;
}


/*------------------------------------------------------------------------------
 * Other
 *----------------------------------------------------------------------------*/


.btn,
.form .btn {
    color: #fff;
    background-color: #a5764a;
    border-color: #a5764a;
    border-radius: 20px;
    padding: 5px 20px;
    overflow: hidden;
    font-style: italic;
    font-size: 1em;
}
.btn:hover,
.btn:active,
.btn:focus,
.form .btn:hover,
.form .btn:active,
.form .btn:focus {
  color: #fff;
  background-color: #2c0e00;
  border-color: #2c0e00;
  text-decoration: none;
}

.main-subcontent {
    background: url(/uploads/themes/default_theme/images/visionz-bg.png) #0b0300 no-repeat top center;
    color: #fff;
    font-weight: 300;
    text-align: center;
}
.main-subcontent h2 {
    color: #cc4828;
    font-weight: 600;
    font-size: 2.5em;
    display: inline-block;
    border-bottom: 3px solid #cc4828;
    padding-bottom: 20px;
    margin-bottom: 30px;
    margin-top: 60px;
}
.main-subcontent p {
    font-size: 1.2em;
    margin-bottom: 20px;
}
.main-subcontent .btn-primary {
	text-decoration: none;
}

.home-page #main .container {
	padding-top: 0;
	padding-bottom: 0;
	background: none;
}
.home-page .featured.content {
    text-align: center;
}
.home-page .featured.content h1 {
    margin-top: 0;
    display: inline-block;
    border-bottom: 3px solid #a5764a;
    padding-bottom: 10px;
}
.home-page .featured.content h2 {
    text-transform: uppercase;
    color: #a5764a;
    font-weight: 300;
}

a.login-link {
    background: url(../images/member-login.png) no-repeat left 3px;
    padding-left: 14px;
}

.account-summary ul,
.account-summary li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.account-summary .title {
	margin: 0;
}
.account-summary .item {
	border-top: 2px solid;
	padding: 20px;
}
.account-summary .item:last-child {
	border-bottom: 2px solid;
}
.account-summary .item .item-title {
	
}
.account-summary .item .item-address {
	color: #7D7C7C;
	font-weight: bold;
	margin-bottom: 10px;
}
.account-summary .item .item-image {
/*	float: left;
	width: 33%;*/
}
.account-summary .item .item-img {
	background: #FFF;
	max-width: 100%;
	max-height: 100px;
	width: auto;
}
.account-summary .item .img-blank {
	display: none
}
/*.account-summary .item .item-content {
	float: left;
	padding-left: 20px;
	width: 67%;
}*/
/*.account-summary .item .item-descr {
	margin-bottom: 10px;
}*/
.account-summary .item-contacts {
	font-size: 0.95em;
	margin-bottom: 10px;
}
.account-summary .item-contacts .account-contact {
	border-right: 1px solid;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}
.account-summary .item-contacts .account-contact:last-child {
	border-right: none;
	margin-right: 0;
}
.account-summary .item-contacts .contact-title {
	font-weight: bold;
	padding-right: 3px;
}

.account-profile .title {
	margin-top: 0;
}
.account-profile .form {
	float: none;
}
.account-profile .item-image {
	margin-bottom: 20px;
}
.account-profile .item-image .img-blank {
	display: none;
/*	background: #F5F5F5;
	display: block;
	min-height: 160px;
	width: 100%;*/
}
.account-profile .item-content {
/*	float: left;
	padding-left: 20px;
	width: 67%;*/
}
.account-profile .item-descr {
	margin-bottom: 20px;
}
.account-profile .item-address {
	/*font-size: 0.9em;*/
	margin-bottom: 20px;
}
.account-profile table {
	border: none;
	width: auto;
}
.account-profile td {
	border: none;
	padding: 0;
}
.account-profile td:first-child {
	font-weight: bold;
	padding-right: 5px;
}
.account-summary .item .item-image img {
	padding: 10px;
	background: #FFFFFF;
	border-radius: 10px;
}
.account-summary .item .item-image .img-blank {
	background: #FFFFFF;
	border-radius: 20px;
}
.account-profile .item-image .img-blank {
	display: none;
}
.account-profile .item-image img {
	padding: 20px;
	background: #FFFFFF;
	border-radius: 20px;
}
.step-ctrl .item:before {
	border-color: #a5764a;
}
.step-ctrl .item .step-number {
	border-color: #a5764a;
}
.step-ctrl .item.saved:hover .step-number,
.step-ctrl .item.current .step-number {
	background-color: #a5764a;
}
.step-ctrl .item.current .step-label {
	color: #a5764a;
}

.list .list-action-custom {
    vertical-align: top;
    display: inline-block;
    padding: 5px 0;
}
.fancybox-overlay {
	z-index: 10000;
}
.fancybox-opened {
	z-index: 10001;
}

.event-mgmt .em-submit-wizard .ctrl.name-gateway_name img {
    max-width: 270px;
}

/*------------------------------------------------------------------------------
 * Responsive Media
 *----------------------------------------------------------------------------*/
 
/* Medium devices */
@media (max-width: 1199px) {
	#header .page-dropdown-menu {
		font-size: 14px;
	}
	#banner .bx-wrapper {
  		min-height: 0;
	}
}
/* Small devices */
@media (max-width: 991px) {
	#banner {
	 	top: 0;
	}
	.widgets {
		display: block;
	}
	.main-subcontent h2 {
		margin-top: 0;
		font-size: 30px;
		margin-bottom: 20px;
	}
	#footer .footer-column {
		border-bottom: 1px solid #3E271C;
		border-right: none;
		padding: 0 15px 20px;
		margin-bottom: 20px;
		min-height: 0;
	}
	#footer .footer-column:last-child {
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: 0;
	}
}
/* Extra small devices */
@media (max-width: 767px) {
	.fancybox-wrap {
		max-width: 100%;
	    left: 0 !important;
	    right: 0 !important;
	    padding: 15px;
	}
	.fancybox-inner {
		max-width: 100%;
	}
}